* {
    margin:0;
    padding:0;
    border:0;
    font-size:100%;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}

aside, footer, figure, header,
section, img, object, embed {
    display:block;}

[data-columns]::before {position:absolute;right:9999em;bottom:9999em;visibility:hidden;}

h2{font-family:"Avenir Demi", sans-serif;font-size:20px;font-weight:400;margin-bottom:15px;color:#666;line-height:130%;text-transform:none}
h2.title {font-family: "Avenir Demi", sans-serif;font-size:36px;font-weight:400;margin-bottom:12px;color:#666;line-height:130%;text-transform:none}
p {font-family:'Open Sans', sans-serif;font-size:14px;color:#333;line-height:150%;text-transform:none;margin-bottom:15px}

body {-webkit-text-size-adjust:none;color:#3a1806;}

.mas-info-home {width:1200px;margin:0  auto}

  /* HELPERS */
.hide {display:none;}

/* GRIDS */
.column {float:left;}
.size-1of1 {width:100%;}
.size-1of2 {width:50%;}
.size-1of3 {width:33.333%;}
.size-1of4 {width:25%;}

.item {margin:0 20px 20px;}

/* GRIDS:INTRO GRID */
.intro-grid {position:relative;border-bottom:1px solid #e2e2e2;margin-bottom:60px;float:left;width:100%;display:flex}
.intro-grid .column {position:relative;padding-top:0;border-right:1px solid #e2e2e2;margin-bottom:30px}
/*.intro-grid .column::after {position:absolute;display:block;content:'';top:0;right:5px;bottom:15px;left:5px;}*/
.intro-grid .item {position:relative;padding:0 0 9px;font-size:36px;border-bottom:1px solid #e2e2e2;}
.intro-grid .item h2 {font-size:17px;color:#333;font-family:'Avenir Demi', sans-serif; margin-bottom:10px}
.intro-grid .item h2 a {display:block}
.intro-grid .item h2 a:hover {color:#00A8E1}
.intro-grid .item p {display:none}
.intro-grid .item:nth-child(1) p {display:inline-block}
.intro-grid .item:last-child {border-bottom:none;margin-bottom:0}

.intro-grid .column:nth-child(1) .item {margin-left:0}
.intro-grid .column:last-child {border-right:none}
.intro-grid .column:last-child .item {margin-right:0}

.item[data-n="1"] {}
.item[data-n="2"] {}
.item[data-n="3"] {}
.item[data-n="4"] {}
.item[data-n="5"] {}
.item[data-n="6"] {}
.item[data-n="7"] {}
.item[data-n="8"] {}

/* GRIDS:TEST GRID */
.test-grid .item {margin-bottom:30px;padding-top:10px;text-align:justify;border-top:5px solid #e9632f;}
.test-grid h1 {float:left;margin-right:15px;}

@-webkit-keyframes showsup {
  from {opacity:0;-webkit-transform:translate(0, -20px);}
  to  {opacity:1;-webkit-transform:translate(0, 0);}
}
@-moz-keyframes showsup {
  from {opacity:0;-moz-transform:translate(0, -20px);}
  to  {opacity:1;-moz-transform:translate(0, 0);}
}
@-o-keyframes showsup {
  from {opacity:0;-o-transform:translate(0, -20px);}
  to  {opacity:1;-o-transform:translate(0, 0);}
}
@keyframes showsup {
  from {opacity:0;transform:translate(0, -20px);}
  to  {opacity:1;transform:translate(0, 0);}
}

.item.added {
  -webkit-animation:showsup 0.5s;
  -moz-animation:showsup 0.5s;
  -o-animation:showsup 0.5s;
  animation:showsup 0.5s;
}

@media screen and (max-width:1200px) {
    .intro-grid {margin-bottom:30px}
}

@media only screen and (max-width:1023px){
    .intro-grid .item:nth-child(1) p {
        display:none;
   }
}

@media screen and (max-width:767px) {
    .intro-grid {display:none;}
    .intro-grid .item {margin:0 0 20px;}
}


/* RESPONSIVE & SALVATTORE */
@media screen and (max-width:690px) {
  .layout-redux {width:inherit;}
}


/*@media screen and (min-width:768px) {
    .intro-grid {display:block !important;height:auto !important;}

}*/

@media screen and (max-width:819px) {
  .layout-redux {width:inherit;}
}
@media screen and (max-width:1299px) {
  .mas-info-home nav {float:none;margin-bottom:20px;}
  .mas-info-home .subtitle br {display:none;}
}

@media screen and (max-width:480px){
  body {font-size:16px;}

  .mas-info-home, .layout-redux {padding:0;}
  .mas-info-home {width:auto;margin:0 21px 30px}

  .intro-grid[data-columns]::before,
  .test-grid[data-columns]::before,
  #intro-settings::before,
  .showcase-grid[data-columns]::before {content:'1 .column.size-1of1';}
}

@media screen and (min-width:481px) {
  .showcase-grid[data-columns]::before {content:'3 .column.size-1of3';}
}

@media screen and (min-width:481px) and (max-width:819px) {
  .mas-info-home, .layout-redux {}
  .intro-grid[data-columns]::before,
  #intro-settings::before {content:'3 .column.size-1of3';}
  .mas-info-home {width:auto;margin:0 20px}
}
@media screen and (min-width:820px) and (max-width:1299px) {
  .intro-grid[data-columns]::before,
  #intro-settings::before {content:'3 .column.size-1of3';}
  .mas-info-home {width:auto;margin:0 20px}
}
@media screen and (min-width:1300px){
  .intro-grid[data-columns]::before,
  #intro-settings::before {content:'4 .column.size-1of4';}
}

@media screen and (min-width:481px) and (max-width:1099px) {
  .test-grid[data-columns]::before {content:'2 .column.size-1of2';}
}
@media screen and (min-width:1100px) {
  .test-grid[data-columns]::before {content:'3 .column.size-1of3';}
}
